Skip to main content
DELETE
/
v1
/
organizations
/
{organization_id}
/
organization-members
/
{organization_member_id}
/
job-roles
/
{job_role_id}
Remove job role from member
curl --request DELETE \
  --url https://api.natecosmic.com/v1/organizations/{organization_id}/organization-members/{organization_member_id}/job-roles/{job_role_id} \
  --header 'Authorization: Bearer <token>'

Authorizations

Authorization
string
header
required

Scopes (integration tokens): organizations:read, organization-members:read|write, certifications:read|write, job-roles:read|write, qualifications:read|write, certification-types:read|write.

Path Parameters

organization_id
string<uuid>
required

Organization identifier

organization_member_id
string<uuid>
required

Organization member identifier

job_role_id
string<uuid>
required

Job role identifier

Response

Assignment removed